prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnome-autoar
Description: Archives integration support for GNOME
Version: 0.2.3
Requires: gio-2.0 gobject-2.0 glib-2.0 libarchive
Libs: -L${libdir} -lgnome-autoar-0 
Cflags: -I${includedir}/gnome-autoar-0
